#Menu3 li {
	list-style-type: none;
	display: inline;
}

#Menu3 ul {
	margin: 0px;
	padding: 0px;
}
#M3 li {
	list-style-type: none;
}

#M3 ul {
	margin: 0px;
	padding: 0px;
}
.M3divClass {
	float: right; 
	display: inline;
}
.M3menuBar {
width: 140px;
}
.M3allItems {
border-bottom: 1px dashed #595235;
color: #595235;
font-family: Arial;
font-size: 14px;
}
.M3allItemsOver {
color: #ffffff;
background-color: #595235;
}
.M3current_menu_item {
color: #ffffff;
background-color: #595235;
}
